Skip to main content
GET
Read a thread manifest

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

trace_id
string
required

Any trace in the thread.

Query Parameters

project_id
string

When set, the trace must be in this project.

fields
string
required

Comma-separated field names to return on each trace (at least one).

limit
integer

Traces per page (1-100, default 20).

Required range: 1 <= x <= 100
cursor
string

Opaque continuation cursor.

Response

Thread manifest

thread_id
string | null
required
traces
object[]
required
next_request
object | null
required